Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] AGGIORNAMENTI SU UBUNTU 12.04 LTS
#1
Ciao a tutti,
stò utilizzando Ubuntu 12.04 LTS da circa un anno.
Da qualche mese non riesco più a scaricare correttamente gli aggiornamenti che periodicamente mi vengono proposti automaticamente.
Ho segnalato il problema ad Antonio Cantaro che mi ha suggerito di immettere da terminale i comandi :

sudo apt-get update ,  sudo apt-get upgrade

Ora quando cerco di scaricare gli aggiornamenti, alla fine della procedura ricevo un messaggio da " Update  Manager "
che dice : " Scaricamento delle informazioni del repository non riuscito , controllare la propria connessione ad internet ",
e nella finestra dove c'era l'elenco degli aggiornamenti, mi comunica che gli stessi sono  stati scaricati  "nn" giorni fa
ed incrementa sempre il numero di giorni ogni volta che cerco di fare gli aggiornamenti.

Dietro suggerimento di Antonio Cantaro, allego file delle schermate del terminale quando ha eseguito i comandi sopra descritti.

Grazie per eventuali suggerimenti sperando che siano comprensibili perchè non sono un utente esperto.

Angelo


Allegati
.docx   sudo.docx (Dimensione: 4,67 KB / Download: 7)
Cita messaggio
Grazie da:
#2
dai
Codice:
sudo software-properties-gtk
e nella finestra che apre,imposta il server principale, metti scaricare da server principale alla prima scheda, software per ubuntu poi chiusi la finestra e dai
Codice:
sudo apt-get update
e se hai errori postalo
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Sposto nella sezione:

Ubuntu e derivate, Debian e derivate
Cita messaggio
Grazie da:
#4
Ciao,
io ho Ubuntu 12.04 desktop Mate (praticamente il Classic Remix del Prof. Cantaro)

Da quel poco che ci capisco non è che non ti aggiorna niente ma non riesce a trovare solo quello che viene da "i18n":

W: Errore GPG: http://it.archive.ubuntu.com precise Release: Le seguenti firme non erano valide: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dists/precise/main/i18n/Index Nessuna voce Hash nel file Release /var/lib/apt/lists/partial/it.archive.ubuntu.com_ubuntu_dists_precise_main_i18n_Index


W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dist...ltiverse/i18n/Index Nessuna voce Hash nel file Release /var/lib/apt/lists/partial/it.archive.ubuntu.com_ubuntu_dists_precise_multiverse_i18n_Index


W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dist...estricted/i18n/Index Nessuna voce Hash nel file Release


Deve essere (suppongo) una sorgente software che non funziona più, come quando hanno chiuso Mediubuntu oppure a me  capita che siccome il mio Classic Remix ha il Mate 1.6 e quei "furboni"  di Mate hanno fatto la versione 1.8 e  invece la  1.6 non è più supportata, hanno chiuso i repository, e arrivederci e grazie.

Infatti mi viene fuori quando aggiorno:

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...ce/Sources 404 Not Found

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...4/Packages 404 Not Found

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...6/Packages 404 Not Found


Invece quell'errore tuo non ce l'ho.

Controlla da sorgenti software, anzi dato che c'è deseleziono quelle due di Mate


   
Marilù
Cita messaggio
Grazie da:
#5
@ Marilù lui ha un problema che dovrebbe risolversi cambiando server, mettendo il principale, tu devi disabilitare quei ppa perche non soo più attivi
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#6
Infatti ho aggiornato e finalmente quell'errore non mi viene più.

Però il server ....boh?   Mi arrendo

Per curiostà ho copiato il mio terminale con sudo update su writer e con il comando cerca ho cercato i18n e non c'è.
Marilù
Cita messaggio
Grazie da:
#7
cambiare server, serve a lui, che ha un problema di firme non valide(BADSIGN) e normalmente si risolve con quello
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#8
Si l'ho capito che il server lo deve cambiare solo lui, perché io non  so come si fa quindi seguo la discussione per imparare qualcosa di nuovo.
Marilù
Cita messaggio
Grazie da:
#9
(20-05-2015,20:07 )Marilù Ha scritto: Si l'ho capito che il server lo deve cambiare solo lui, perché io non  so come si fa quindi seguo la discussione per imparare qualcosa di nuovo.


se vuoi mettere il principale, apri sorgenti software, come nella schermata che hai postato prima e clicca su "software per ubuntu" e alla voce "scaricare da" metti principale, fatta la modifica, chiudi e dai 
Codice:
sudo apt-get update
 
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Marilù
#10
Ciao Tuxino,
grazie del suggerimento, alla prima occasione di aggiornamento verificherò se funziona.
Un chiarimento: dopo il comando sudo software-properties-gtk, nella finestra che si apre,
dopo aver scelto il server principale devo dare "chiudi" oppure "ricarica" ?

Grazie di nuovo e buonissima giornatal
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)